<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>JSDoc: Module: datavisualization</title>

    <script src="scripts/prettify/prettify.js"> </script>
    <script src="scripts/prettify/lang-css.js"> </script>
    <!--[if lt IE 9]>
      <script src="//html5shiv.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
    <link type="text/css" rel="stylesheet" href="styles/prettify-tomorrow.css">
    <link type="text/css" rel="stylesheet" href="styles/jsdoc-default.css">
</head>

<body>

<div id="main">

    <h1 class="page-title">Module: datavisualization</h1>

    




<section>

<header>
    
        
            
        
    
</header>

<article>
    <div class="container-overview">
    
        
            <div class="description"><p>Calculator module - See calculator-tutorial</p></div>
        

        
            















<dl class="details">

    

    

    

    

    

    

    

    

    

    

    

    

    
    <dt class="tag-source">Source:</dt>
    <dd class="tag-source"><ul class="dummy"><li>
        <a href="Script_createDataViz.js.html">Script/createDataViz.js</a>, <a href="Script_createDataViz.js.html#line6">line 6</a>
    </li></ul></dd>
    

    

    

    
</dl>




















        
    
    </div>

    

    

    

    

    

    

    

    
        <h3 class="subsection-title">Methods</h3>

        
            

    

    
    <h4 class="name" id="~dataviz"><span class="type-signature">(inner) </span>dataviz<span class="signature">()</span><span class="type-signature"></span></h4>
    

    



<div class="description">
    <p>exported function : visualize incoming postgres data</p>
<p> - the internals of this function are described in the linked namespace
<p><code>data.dataviz</code>
</div>













<dl class="details">

    

    

    

    

    

    

    

    

    

    

    

    

    
    <dt class="tag-source">Source:</dt>
    <dd class="tag-source"><ul class="dummy"><li>
        <a href="Script_createDataViz.js.html">Script/createDataViz.js</a>, <a href="Script_createDataViz.js.html#line18">line 18</a>
    </li></ul></dd>
    

    

    

    
</dl>




















        
    

    

    
</article>

</section>




</div>

<nav>
    <h2><a href="index.html">Connected Controls Web App Docu</a></h2><h3>Modules</h3><ul><li><a href="module-audio-element.html">audio-element</a></li><li><a href="module-datavisualization.html">datavisualization</a></li><li><a href="module-handleModelData.html">handleModelData</a></li><li><a href="module-index.html">index</a></li></ul><h3>Namespaces</h3><ul><li><a href="audio.data.dataviz.html">dataviz</a></li><li><a href="audio.startFileExample.html">startFileExample</a></li></ul><h3>Tutorials</h3><ul><li><a href="tutorial-signalselectNvisualize.html">Signal selection and display</a></li><li><a href="tutorial-staticEngineModel.html">Static combustion engine model</a></li></ul><h3>Global</h3><ul><li><a href="global.html#buildNav">buildNav</a></li><li><a href="global.html#publish">publish</a></li></ul>
</nav>

<br class="clear">

<footer>
    Documentation generated by <a href="https://github.com/jsdoc/jsdoc">JSDoc 3.6.7</a> on Mon Jul 12 2021 09:08:34 GMT+0200 (Mitteleuropäische Sommerzeit)
</footer>

<script> prettyPrint(); </script>
<script src="scripts/linenumber.js"> </script>
</body>
</html>